AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
BridgeAction Class
BridgeAction Constructor
BridgeAction Constructor
BridgeAction Constructor (String, String, String)

| BridgeAction Constructor

Bridge two channels already in the PBX.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public BridgeAction()

    Public Sub New

    public:
    BridgeAction()

    new : unit -> BridgeAction

See Also

#### Reference

BridgeAction Class
BridgeAction Overload
AsterNET.Manager.Action Namespace